3 Replies Latest reply: Dec 18, 2012 1:44 AM by Mahir M. Quluzade RSS


      when i runcluvfy.sh it shows me some rpms failed are they necessary to installed because i already installed below stated rpms on my machines

      # From Enterprise Linux 5 DVD
      cd /media/cdrom/Server
      rpm -Uvh binutils-2.*
      rpm -Uvh compat-libstdc++-33*
      rpm -Uvh elfutils-libelf-0.*
      rpm -Uvh elfutils-libelf-devel-*
      rpm -Uvh gcc-4.*
      rpm -Uvh gcc-c++-4.*
      rpm -Uvh glibc-2.*
      rpm -Uvh glibc-common-2.*
      rpm -Uvh glibc-devel-2.*
      rpm -Uvh glibc-headers-2.*
      rpm -Uvh ksh-2*
      rpm -Uvh libaio-0.*
      rpm -Uvh libaio-devel-0.*
      rpm -Uvh libgcc-4.*
      rpm -Uvh libstdc++-4.*
      rpm -Uvh libstdc++-devel-4.*
      rpm -Uvh make-3.*
      rpm -Uvh sysstat-7.*
      rpm -Uvh unixODBC-2.*
      rpm -Uvh unixODBC-devel-2.*

      # For OEL, use relevant versions of the following packages from your media.
      rpm -Uvh oracleasm-2.6.18-194.el5-2.0.5-1.el5.x86_64.rpm \

      cd /

      # Install the following package from the Oracle grid media after you've defined groups.
      cd /your/path/to/grid/rpm
      rpm -Uvh cvuqdisk*

      also i set 512 mb swap space and it shows required 7g it also shows failed status in cluvfy execution.

      please tell should i install rpm or ignore them should i increase the swap space if yes how???

      i am using this link to install rac